[API Reference](../README.md) > [LockingToken4ReputationLockEventResult](../interfaces/LockingToken4ReputationLockEventResult.md)

# Interface: LockingToken4ReputationLockEventResult

## Hierarchy

**LockingToken4ReputationLockEventResult**

## Index

### Properties

* [_denominator](LockingToken4ReputationLockEventResult.md#_denominator)
* [_lockingId](LockingToken4ReputationLockEventResult.md#_lockingId)
* [_numerator](LockingToken4ReputationLockEventResult.md#_numerator)
* [_token](LockingToken4ReputationLockEventResult.md#_token)

---

## Properties

<a id="_denominator"></a>

###  _denominator

**● _denominator**: *`BigNumber`*

*Defined in [wrappers/lockingToken4Reputation.ts:139](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/lockingToken4Reputation.ts#L139)*

number/denominator is the price of the token at the time the token is locked

___
<a id="_lockingId"></a>

###  _lockingId

**● _lockingId**: *`BigNumber`*

*Defined in [wrappers/lockingToken4Reputation.ts:127](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/lockingToken4Reputation.ts#L127)*

indexed

___
<a id="_numerator"></a>

###  _numerator

**● _numerator**: *`BigNumber`*

*Defined in [wrappers/lockingToken4Reputation.ts:135](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/lockingToken4Reputation.ts#L135)*

number/denominator is the price of the token at the time the token is locked

___
<a id="_token"></a>

###  _token

**● _token**: *[Address](../#Address)*

*Defined in [wrappers/lockingToken4Reputation.ts:131](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/lockingToken4Reputation.ts#L131)*

indexed

___

